CloudLinux OS Blog - EasyApache 4 Bugfix Release
CloudLinux OS Blog

EasyApache 4 Bugfix Release

EasyApache 4 Bugfix Release

In the previous update yum handled dependencies incorrectly, so ea-openssl update was not installed while updating ea-apache24.

We've fixed the dependencies and now all packages should be installed.

We apologize for any inconveniences caused by the previous update.

Changelog:

ea-apache24-2.4.33-5.cloudlinux

  • EA4D-54: fixed an issues with ea-openssl missing dependencies while update.

ea-modsec-sdbm-util-0.02-1.cloudlinux.1

  • EA4D-55: rebuilt package against latest ea-apr and ea-apr-util packages.

Update command:

yum update ea-*
Beta: CloudLinux 7 kernel updated
Beta: MariaDB for MySQL Governor updated
 

Comments 1

Guest - Artem Likhachev on Friday, 20 April 2018 01:57

Thank you for quick responce!

Thank you for quick responce!
Already Registered? Login Here
Guest
Friday, 20 September 2019

Captcha Image